<ART ID="30005" PID="0802" JID="208" BPAGE="153" EPAGE="166" PII="S0219607712300056" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BARRIERS AND BENEFITS TO LEARNING IN NATURAL ENVIRONMENTS:</MTI>
<RTI>Barriers and Benefits to Learning in Natural Environments</RTI>
<STI>TOWARDS A RECONCEPTUALISATION OF THE POSSIBILITIES FOR CHANGE</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JUSTIN</FNM>
<SNM>DILLON</SNM>
<X-REF REFID="S0219607712300056AF001"></X-REF>
</AUT>
<AFF ID="S0219607712300056AF001">Centre for Research in Education in Science, Technology, Education and Mathematics, King's College London, <CNY>United Kingdom</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 December 2012</RE>
<RV>3 March 2013</RV>
<AC>3 April 2013</AC>
<![CDATA[<PUB>8 June 2013</PUB>]]>
</HIST>
<ABST>
<P>Policies designed to increase public engagement with biodiversity advocate increased education across a range of educational contexts. Evidence of the benefits of learning in natural environments (LINE) continues to be amassed. LINE affords <IT>direct</IT> benefits as diverse as educational, health and psychological and <IT>indirect</IT> benefits ranging from social to financial. Research into the value of LINE has failed to address the full range of benefits. Instead, there has been a narrow focus on easily measurable outcomes and a desire to seek answers to simplistic questions such as "does LINE raise standards more than learning in the classroom?" An attempt is made to outline the full range of benefits which are available to all school students. The outcomes include: benefits to individual participants (knowledge and understanding; skills; attitudes and behaviours; health and well-being; self-efficacy and self-worth); benefits to teachers, schools and the wider community, and benefits to the natural environment sector.</P>
<P>Several barriers exist to the effective delivery of LINE. These barriers can be grouped into those that challenge the natural environment sector and those that challenge schools. The challenges facing the sector include a lack of a coordinated effective approach to working with schools at a local level. The challenges facing schools include those frequently mentioned such as the risk of accidents, cost and curriculum pressures. However, another set of challenges exists, at local, institutional and personal levels. These challenges include teachers' confidence, self-efficacy and their access to training in using natural environments close to the school and further afield.</P>
</ABST>
<KWDG>
<KWD>Learning</KWD>
<KWD>natural environment</KWD>
<KWD>outdoor learning</KWD>
<KWD>knowledge and understanding</KWD>
</KWDG>
</FRONT>
</ART>
