<ART ID="50005" PID="0802" JID="208" BPAGE="139" EPAGE="152" PII="S021960771250005X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GLOBALIZATION AND SCIENCE EDUCATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. LAWRENCE</FNM>
<SNM>BENCZE</SNM>
<X-REF REFID="S021960771250005XAF001"></X-REF>
</AUT>
<AFF ID="S021960771250005XAF001">OISE, University of Toronto, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>LYN</FNM>
<SNM>CARTER</SNM>
<X-REF REFID="S021960771250005XAF002"></X-REF>
</AUT>
<AFF ID="S021960771250005XAF002">Australian Catholic University, Melbourne, <CNY>Australia</CNY></AFF>
<AUT>
<FNM>MEI-HUNG</FNM>
<SNM>CHIU</SNM>
<X-REF REFID="S021960771250005XAF003"></X-REF>
</AUT>
<AFF ID="S021960771250005XAF003">National Taiwan Normal University, Taipei, <CNY>Taiwan</CNY></AFF>
<AUT>
<FNM>REINDERS</FNM>
<SNM>DUIT</SNM>
<EAD>duit@ipn.uni-kiel.de</EAD>
<X-REF REFID="S021960771250005XFN001"></X-REF>
<X-REF REFID="S021960771250005XAF004"></X-REF>
</AUT>
<FTN ID="S021960771250005XFN001">
<P>Corresponding author: IPN/Olshausenstr. 62/D 24118 Kiel/Germany.</P></FTN>
<AFF ID="S021960771250005XAF004">IPN &#x2013; Leibniz Institute for Science and Mathematics Education, Kiel, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>SONYA</FNM>
<SNM>MARTIN</SNM>
<X-REF REFID="S021960771250005XAF005"></X-REF>
</AUT>
<AFF ID="S021960771250005XAF005">Seoul National University, <CNY>South Korea</CNY></AFF>
<AUT>
<FNM>CHRISTINA</FNM>
<SNM>SIRY</SNM>
<X-REF REFID="S021960771250005XAF006"></X-REF>
</AUT>
<AFF ID="S021960771250005XAF006">University of Luxembourg, <CNY>Luxembourg</CNY></AFF>
<AUT>
<FNM>JOSEPH</FNM>
<SNM>KRAJCIK</SNM>
<X-REF REFID="S021960771250005XAF007"></X-REF>
</AUT>
<AUT>
<FNM>NAMSOO</FNM>
<SNM>SHIN</SNM>
<X-REF REFID="S021960771250005XAF007"></X-REF>
</AUT>
<AFF ID="S021960771250005XAF007">University of Michigan, Ann Arbor, <CNY>USA</CNY></AFF>
<AUT>
<FNM>KYUNGHEE</FNM>
<SNM>CHOI</SNM>
<X-REF REFID="S021960771250005XAF008"></X-REF>
</AUT>
<AUT>
<FNM>HYUNJU</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S021960771250005XAF008"></X-REF>
</AUT>
<AUT>
<FNM>SUNG-WON</FNM>
<SNM>KIM</SNM>
<X-REF REFID="S021960771250005XAF008"></X-REF>
</AUT>
<AFF ID="S021960771250005XAF008">Ewha Womans University, Seoul, <CNY>South Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 May 2012</RE>
<RV>3 April 2013</RV>
<AC>4 April 2013</AC>
<![CDATA[<PUB>8 June 2013</PUB>]]>
</HIST>
<ABST>
<P>Processes of globalization have played a major role in economic and cultural change worldwide. More recently, there is a growing literature on rethinking science education research and development from the perspective of globalization. This paper provides a critical overview of the state and future development of science education research from the perspective of globalization. Two facets are given major attention. First, the further development of science education as an international research domain is critically analyzed. It seems that there is a predominance of researchers stemming from countries in which English is the native language or at least a major working language. Second, the significance of rethinking the currently dominant variants of science instruction from the perspectives of economic and cultural globalization is given major attention. On the one hand, it is argued that processes concerning globalization of science education as a research domain need to take into account the richness of the different cultures of science education around the world. At the same time, it is essential to develop ways of science instruction that make students aware of the various advantages, challenges and problems of international economic and cultural globalization.</P>
</ABST>
<KWDG>
<KWD>Globalization</KWD>
<KWD>science education research</KWD>
<KWD>science instruction</KWD>
</KWDG>
</FRONT>
</ART>
